# Get a list of brands

# Dxplaination of Interface Call Request

http请求方式:POST
https://api.weixin.qq.com/product/brand/get?access_token=xxxxxxxxx

# Example of request parameters

{}

# Examples of back-up

{
    "errcode": 0,
    "errmsg": "ok",
    "brands": 
    [
        {
            "first_cat_id": 123,
            "second_cat_id": 123,
            "third_cat_id": 124,
            "brand_info": 
            {                
                "brand_id": 0,
                "brand_name": "测试"
            }
        }
    ]
}

# Dxplaination of callback parameters

参数 type Introductions
errcode number Error code
errmsg string Error message
brands[].first_cat_id number Level 1 category
brands[].second_cat_id number Level 2 categories
brands[].third_cat_id number Category 3
brands[].brand_info.brand_id number Brand ID
brands[].brand_info.brand_name string Brand Name